## kamcli 3.0.0

=== requirements/requirements.txt ===
-r ./base.txt

## kamcli 1.1.0

=== debian/changelog ===
kamcli (1.1.0-2) unstable; urgency=medium

  * fix debian/copyright, project is GPL-2 only. Added debian/* files

 -- Victor Seva <vseva@debian.org>  Thu, 06 Dec 2018 16:21:36 +0100

kamcli (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #910283)

 -- Victor Seva <vseva@debian.org>  Tue, 16 Oct 2018 10:10:19 +0200

=== debian/control ===
Source: kamcli
Maintainer: Victor Seva <vseva@debian.org>
Section: misc
Priority: optional
Standards-Version: 4.2.1.1
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,

Package: kamcli
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Kamailio Command Line Interface Control Tool
 kamcli is aiming at being a modern and extensible alternative to the shell
 script kamctl.
 .
 It requires that jsonrpcs module of Kamailio is loaded and configured to
 listen on an Unix domain socket or FIFO file. The way to interact with
 Kamailio has to be set inside kamcli config file (kamcli.ini).

## kamcli 2.0.0

=== debian/changelog ===
kamcli (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Changed vcs type from git to Git based on URL.
  * Update standards version to 4.6.1, no changes needed.

  [ Victor Seva ]
  * update Standards-Version to 4.6.2, no changes needed

 -- Victor Seva <vseva@debian.org>  Fri, 09 Feb 2024 09:44:59 +0100

kamcli (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * remove python2 support (closes: #935730)
  * refresh copyright file
  * update debhelper compat to 12. Update Standards-Version, no changes
  * add Vcs-* fields
  * add upstream fix for missing requirement
  * upstream fix, add kamgroup option

 -- Victor Seva <vseva@debian.org>  Mon, 21 Oct 2019 15:57:40 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Victor Seva <vseva@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.2.1.1
+Standards-Version: 4.6.2
 Build-Depends:
- debhelper (>= 9~),
+ debhelper-compat (= 13),
  dh-python,
- python-all,
- python-setuptools,
+ python3-all,
+ python3-setuptools,
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/kamcli/
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/kamcli.git
 
 Package: kamcli
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: Kamailio Command Line Interface Control Tool
  kamcli is aiming at being a modern and extensible alternative to the shell
  script kamctl.

=== debian/watch ===
version=4
https://github.com/kamailio/kamcli/tags (?:.*?/)?v(\d[\d.]*)\.tar\.gz

## kamcli 3.0.0

=== debian/changelog ===
kamcli (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0 (Closes: #1127831)
  * remove upstream patches

 -- Victor Seva <vseva@debian.org>  Tue, 24 Feb 2026 12:07:37 +0100

kamcli (2.0.0-3) unstable; urgency=medium

  * update Standards-Version to 4.7.2, no changes needed
  * debian/salsa-ci.yml
  * rebuild to remove python3-pkg-resources dependency
    (Closes: #1083449)

 -- Victor Seva <vseva@debian.org>  Wed, 04 Feb 2026 09:42:30 +0100
